# Generated by Django 3.0.8 on 2020-09-03 17:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('patient_registration', '0007_auto_20200902_2132'),
    ]

    operations = [
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_id',
            field=models.CharField(blank=True, editable=False, max_length=255, null=True, verbose_name='UID'),
        ),
    ]
